{
    "success": "Suksess",
    "topic-post": "Du har nå publisert.",
    "post-queued": "Your post is queued for approval.",
    "authentication-successful": "Innlogging vellykket!",
    "settings-saved": "Innstillinger lagret!"
}